Subject: [netatalk-admins] Netatalk Authentication via LDAP

From: Russell E Glaue <[email-masked]>
Date: Tue, 14 Dec 1999 09:28:50 -0600 (CST)

We are planning to run our Sun machine's user authentications with LDAP
instead of the standard passwd and NIS. Does anyone know if Netatalk's
authentication process will follow the OS for authentication via LDAP?

+------------------------------------------------------------------+
 Russell E Glaue, Technologies Engineer / IT Manager  [email-masked]
 Center for the Application of Information Technologies
 101 Horrabin Hall, 1 University Circle, Macomb, Illinois 61455
 http://www.cait.org  http://cait.wiu.edu